<DialogueContext.PU_RUTO_MG_MissionBriefs_Kill_Generic_IG_001_TheresAProblem __id="f5fed413-9ce0-40e2-aa68-3f2e5288dada" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ruto.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_RUTO_MG_MissionBriefs_Kill_Generic_IG_001_TheresAProblem" speaker="343b80c0-26fd-4a55-abc7-1a0054aa0582" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_RUTO_MG_MissionBriefs_Kill_Generic_IG_001_TheresAProblem" />
  <contents />
  <tags />
</DialogueContext.PU_RUTO_MG_MissionBriefs_Kill_Generic_IG_001_TheresAProblem>